# Template file for 'libsysfs-devel'.
#
short_desc="libsysfs - development tools"
long_desc="${long_desc}

 This package contains the libsysfs files for development: headers,
 static libs, etc."

revision=1

Add_dependency run glibc-devel
Add_dependency run libsysfs

do_install()
{
	mkdir -p ${DESTDIR}/usr/lib
	mv ${SRCPKGDESTDIR}/usr/include ${DESTDIR}/usr
	mv ${SRCPKGDESTDIR}/usr/lib/*.*a ${DESTDIR}/usr/lib
}
